package com.zjty.inspect.dao;

import com.zjty.inspect.entity.MasterConfig;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.Optional;

/**
 * @author Mcj
 * @date 2020-03-05 20:55
 */

public interface MasterConfigParamDao extends JpaRepository<MasterConfig,Integer> {
    MasterConfig findByName(String name);
    Optional<MasterConfig> findById(String id);
}
